Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161411 - totem 1.0.4 was released
Summary: totem 1.0.4 was released
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 06:02 UTC by sangu
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-29 13:09:56 UTC


Attachments (Terms of Use)

Description sangu 2005-06-23 06:02:37 UTC
Description of problem:
To fix minor bugs

http://mail.gnome.org/archives/ftp-release-list/2005-June/msg00076.html

News
----

1.0.4:
* Say that we support 3GPP files
* Avoid resizing on startup before we really show the window
* Fix a crash when 'Hide controls' is called while starting up
* Fix crashes when playing back some files with errors (xine-lib)
* Fix hand icon not appearing on DVD menus in fullscreen (xine-lib)
* Fix detection of still images with newer xine-lib

http://mail.gnome.org/archives/ftp-release-list/2005-May/msg00069.html

1.0.3:
* Desensitise zoom menu items when boundaries are reached
* Fix some playlist files from winamp.com not being parsed properly
* Fix crash with some recent files
* Fix flickering with some file (GStreamer)
* Don't show the fullscreen popups when the video window isn't focused
* Fix the fullscreen button not appearing on the right screen
* Fix crashes when zooming too far out
* Avoid CPU burn when the thumbnailer bugs while closing the file
* Don't load the slow xxmc driver (xine-lib)


Version-Release number of selected component (if applicable):
totem-1.0.2-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John (J5) Palmieri 2005-06-28 19:58:33 UTC
Bastien, is it safe to upgrade to 1.0.4 in FC4?  Also I noticed there is a 1.1
branch.  Should I be building that in devel?

Comment 2 Bastien Nocera 2005-06-29 08:39:05 UTC
1.0.4 is the current stable, fixing a few bugs[1], and should probably be
upgraded in FC4. The 1.1 branch might be relevant for rawhide, although I don't
know the policy for packaging development versions in rawhide.

[1]: Relevant items include:
1.0.4:
* Say that we support 3GPP files
* Avoid resizing on startup before we really show the window
* Fix a crash when 'Hide controls' is called while starting up

1.0.3:
* Fix some playlist files from winamp.com not being parsed properly
* Fix crash with some recent files
* Fix flickering with some file (GStreamer)
* Don't show the fullscreen popups when the video window isn't focused
* Fix the fullscreen button not appearing on the right screen
* Avoid CPU burn when the thumbnailer bugs while closing the file


Comment 3 John (J5) Palmieri 2005-06-29 13:09:56 UTC
1.0.4 should be pushed to updates some time today and 1.1.2 is built into
rawhide and should show up in the compose tomorrow.


Note You need to log in before you can comment on or make changes to this bug.